.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-441bc809-ed54-b4b2-70d2-55f045598c75 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-11e6b44e-dec1-b935-a041-382b94dbd5b5 {
display: none !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
